image_url must be an image your own account generated. Uploads and external URLs are rejected before you are charged.curl --location 'https://api.spicyapi.com/v1/images/edits' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "string",
"prompt": "string",
"image_url": "string",
"image_urls": [
"string"
],
"negative_prompt": "string",
"size": "string",
"seed": 0,
"dry_run": true,
"user": "string"
}'{
"id": "req_31c7de05",
"object": "image.edit",
"data": [
{
"url": "https://cdn.spicyapi.com/outputs/a1b2/req_31c7de05-0.png"
}
],
"cost_usd": 0.15
}